/* CSS Document */
body { font-family:'mercenaryregular' !important; outline:none; position:relative; font-size:16px;   text-rendering: optimizelegibility;    word-wrap: break-word; font-smooth: always;  font-weight: 400; webkit-font-smoothing: antialiased; background-size: cover; color:#000; letter-spacing:.5px;}



@font-face {
    font-family: 'mercenaryblack';
    src: url('../fonts/mercenary-black-webfont.woff2') format('woff2'),
         url('../fonts/mercenary-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mercenarybold';
    src: url('../fonts/mercenary-bold-webfont.woff2') format('woff2'),
         url('../fonts/mercenary-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mercenarylight';
    src: url('../fonts/mercenary-light-webfont.woff2') format('woff2'),
         url('../fonts/mercenary-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mercenaryregular';
    src: url('../fonts/mercenary-regular-webfont.woff2') format('woff2'),
         url('../fonts/mercenary-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.comitte_members_area::after{
	display:none;
}



header, section, footer, aside, div, ul, ul li, li, input, label { box-sizing:border-box; }
h1, h2{ font-family: 'mercenaryblack'; padding: 0; margin: 0; color:#fff; letter-spacing:1px;  }
h3, h4{ padding:0; margin:0; color:#fff; font-family: 'mercenarybold';}
h2{ width:100%; font-size:34px; text-transform:uppercase; padding:50px 0 20px; margin:0; color:#fff; position:relative; text-align:center; letter-spacing:1px;}
h2 span{color:#f95e00;}
ul, ul li, li { list-style-type:none; }
ul, ol{ padding:0; margin:0;}
a, a:hover, a:focus, a:focus, a:active{ text-decoration:none; outline:none; transition: ease-in .3s; }
input:focus{ outline:none;}
.container{ max-width:1300px;}
.top_banner{ width:100%; float:left; position:relative; z-index:5; }
.top_banner .banner_logo{ width:100%; position:absolute; height:100%; z-index:999; text-align:center; vertical-align:middle; padding:30px 0 0; }
.top_banner .banner_logo img{ width:auto !important; max-width:auto;}
.top_banner .carousel-caption{ width:475px; height:auto; left:10%; top:5%; text-align:left; text-shadow:none; color:#fff; text-align: left;  mar}
.top_banner .carousel-caption h2{ width:100%; float:left; color:#fff; font-size:72px; text-transform:uppercase; font-weight:900; font-family:'Open Sans';}
.top_banner .carousel-caption h2 span{ display:block; font-size:36px; font-weight:300; text-transform:none; color:#fff;}
.top_banner img{ width:100%;}
.top_banner .banner_text{ width:100%; height:100%; position:absolute; text-align:center; z-index:5; padding:22% 0 0 0;}
.top_banner .banner_text h1{ font-size:60px; text-transform:uppercase; color:#fff;}
.top_banner .banner_text h1 span{ width:auto; font-size:30px; display:block;}


.top_banner .carousel-indicators{ bottom: 20%; }
.top_banner .carousel-indicators li{ cursor:pointer; width:16px; height:16px; background:#fff; border-radius:50%; margin:0 10px;}
.top_banner .carousel-indicators li.active{ background:#f7564f;}


header { width:100%; float:left;  color:#fff;  padding: 0px 0; background:#fff; position:absolute; z-index:5; display:none; }
header  a:last-child{ border:none;}

.logo_area{ width:100%; float: left; position: relative; padding:0px 0px;  }
header .logo_area figure{ width: 100%; float: left; padding: 00px 0 0px; }
header figure img{ max-width:100%; max-height: 120px;}
header.sticky{position:fixed;width:100%;z-index:99;transition:all .6s ease;box-shadow:0px 0px 8px 0px rgba(51, 51, 51, 0.31); display:block;}
header.sticky nav{ padding:0px 0 0;  transition:all .3s ease-in;}

nav{ width:230px; position:fixed;background:#091b3d; font-size:15px; top:80px; left:30px; text-transform: uppercase; font-weight:400;   padding: 0px 0 0px; z-index:999;  font-family: 'mercenarybold';}
.mobile_nav{ width:100%; float:right; background:#091b3d; height:50px; color:#0098db; font-size:20px; text-transform:uppercase; line-height:55px; padding:0 14px; cursor:pointer; margin:0px 0px  !important; top:0px; }

nav ul{ display:none; width:100%;  margin:0; padding:0;  z-index:10;}


nav ul li{ width:100%; text-align:left;  display:block;  }
nav ul li a{ color:#fff; font-size:13px; color:#fff; padding:10px 15px;width:100% !important; display:inline-block;}
nav ul li:hover a, .mPS2id-highlight{ color: #f7564f; }
.social_md{ width:100%; display:block; padding:15px;}
.social_md a{ color:#606176; font-size:22px; margin:0 15px 0 0;}
.social_md a:hover{color: #f7564f; }

.mobile_nav span { width:28px; height:2px; background:#c5c9d1; float:right; margin:25px 0 0 20px; position:relative;transition: all .3s ease; font-size:0;}
.mobile_nav span:before { content:''; position:absolute; width:28px; height:2px; background:#c5c9d1; left:0px; top:-8px; transition: all .4s ease; }
.mobile_nav span:after { content:''; position:absolute; width:28px; height:2px; background:#c5c9d1; left:0px; bottom:-8px; transition: all .4s ease;}
.mobile_nav.close_menu span { height:auto; font-size:24px; color:#fff; background:rgba(0,0,0,0); margin-top:25px; margin-left:20px; font-weight:300; }
.mobile_nav.close_menu span:before {transform: rotate(45deg); transition: all .4s ease; top:0%; margin-top: -1px; opacity:1 }
.mobile_nav.close_menu span:after {transform: rotate(-45deg); transition: all .4s ease; bottom: 50%; margin-bottom: -1px; opacity:1; }


.hide_nav{ display: none; }


.history_area { width:100%; float:left; background:url(../images/grey_bg.jpg) no-repeat center; background-size:cover; min-height:600px; margin-top:-15px; padding-bottom:125px;}
.history_area h2{ width:300px; float:left; background:#f7564f; color:#fff; padding:190px 0 35px;  }
.history_area .content_area{ width:100%; float:left; background:rgba(255,255,255,.9); padding:125px;}
.history_area .content_area h3{ font-size:18px; color:#000; margin:0 0 30px;}


.comitte_members_area { width:100%; float:left; background:#f7564f; background-size:cover; min-height:600px; margin-top:-15px; padding-bottom:125px; position:relative; z-index:5;}
.comitte_members_area::after{ content:''; width:100%; height:35px; background:url(../images/red_bg_edge.png) repeat-x; position:absolute; bottom:-15px;}
.comitte_members_area h2{ width:300px; float:right; background:#054a7f; color:#fff; padding:150px 0 35px; margin-right:95px;  }
.comitte_members_area .short_content{ width:calc(100% - 400px); float:left; }
.comitte_members_area .short_content p{ width:100%; float:left; font-size:18px; line-height:28px; text-align:justify; padding:140px 50px 0 0;}
.comitte_members_area ul{ width:100%; text-align:center; padding:50px 0 0; display:flex; flex-wrap:wrap;justify-content: center;}
.comitte_members_area ul li{ width:33%; display:inline-block; padding:15px 25px; color:#fff; cursor:pointer;display: flex;
flex-direction: column;
align-items: center;}
.comitte_members_area ul li figure{ width:180px; height:180px; border-radius:50%; border:solid 5px #fff; overflow:hidden; position:relative;}
.comitte_members_area ul li figure img{ max-width:100%;}
.comitte_members_area ul li h4{ font-size:18px;}

.box_hover {background:rgba(5,74,127,.8);color: #fff;position: absolute; left:0; top:0; opacity:0; width: 100%;height: 100%;text-align: center; margin: 0px; padding:80px 10px;-webkit-transition: 0.5s Ease;-moz-transition: 0.5s Ease;-o-transition: 0.5s Ease;transition: 0.5s Ease; text-align:center !important; }
.comitte_members_area ul li:hover .box_hover { opacity:1;}
.box_hover img{ width:auto !important; display:inline-block !important;}
.go-top p {font-size: 14px;text-align: left; letter-spacing:.5px;}
.comitte_members_area ul li:hover h4, .comitte_members_area ul li:hover span{ color:#000;}
.go-top p a {color: #fff;}


.news_event_area { width:100%; float:left; background:#e4e7e9; background-size:cover; min-height:600px; margin-top:-15px; padding-bottom:125px; position:relative; z-index:5;}
.news_event_area::after{ content:''; width:100%; height:35px; background:url(../images/news_bg_edge.png) repeat-x; position:absolute; bottom:-15px;}
.news_event_area h2{ width:300px; margin-left:95px; float:left; background:#054a7f; color:#fff; padding:150px 0 35px;  }

.news_event_area .short_content{ width:calc(100% - 400px); float:left; }
.news_event_area .short_content p{ width:100%; float:left; font-size:18px; line-height:28px; text-align:justify; padding:140px 0px 0 50px;}

.news_event_area ul.news_list{ width:100%; float:left; text-align:center; padding:50px 0 0; display:flex;flex-flow: row wrap;  align-items: stretch;}
.news_event_area ul.news_list li{flex:0 0 47%; margin:20px 1.5%; box-shadow:0 0 5px 0 #ccc; max-height:273px; position:relative;}
.news_event_area ul.news_list li:nth-child(2){ margin-top:0 !important; margin-bottom:0 !important;}
.news_event_area ul.news_list li:nth-child(even){ margin-top:-40px;}
.news_event_area ul.news_list li:first-child{ margin-top:60px;}
.news_event_area ul.news_list li figure{ width:100%; float:left; margin:0;}
.news_event_area ul.news_list li figure img{  width:100%;}
.news_event_area ul.news_list li figcaption{ width:320px; background:#fff; position:absolute; text-align:left; padding:20px; bottom:-2px; right:0;}
.news_event_area ul.news_list li figcaption span{ width:auto; display:block; font-size:13px; margin:0 0 20px;}
.news_event_area ul.news_list li figcaption p{ width:100%; float:left; font-size:16px; font-weight:700; line-height:22px;}
.news_event_area ul.news_list li figcaption a{ color:#000; font-size:14px; text-decoration:underline; line-height:24px;  font-family: 'mercenarybold';}
.news_event_area .more_news, .alm-btn-wrap{ width:200px; position:absolute; bottom:10px; right:100px;}
.news_event_area .more_news a, .alm-load-more-btn {
	font-size: 24px;
	color: #f7564f;
	font-family: 'mercenarybold';
	border: none;
	background: none;
	box-shadow: none;
    cursor: pointer;
}
.alm-load-more-btn.done{
    display: none;
}



.gallery_area { width:100%; float:left; background:#fff; background-size:cover; min-height:100px; margin-top:-15px; padding-bottom:80px; position:relative; z-index:0;}
.gallery_area h2{ width:300px; float:right; background:#054a7f; color:#fff; padding:180px 0 35px; margin-right:95px;  }
.gallery_area .short_content{ width:calc(100% - 400px); float:left; }
.gallery_area .short_content p{ width:100%; float:left; font-size:18px; line-height:28px; text-align:justify; padding:140px 50px 0 0;}

.gallery_slider { width:100%; float:left; background:#fff; background-size:cover; min-height:100px; margin-top:-15px; padding-bottom:80px; position:relative; z-index:0;}

.gallery_slider figure{ margin:0;}
.prodct_dtl:hover > .go-top { top: 0px;}
.go-top {background:rgba(247,86,79,.8);color: #fff;position: absolute; left:0; top: 333px;width: 100%;height: 100%;text-align: center; margin: 0px;padding:30px 10px;-webkit-transition: 0.5s Ease;-moz-transition: 0.5s Ease;-o-transition: 0.5s Ease;transition: 0.5s Ease; text-align:center !important; padding:50px;}
.prodct_dtl a:hover > .go-top {top: 0px;}
.go-top h4 {color: #fff;padding: 80px 0 0;margin: 0; text-align:center; font-size:20px; }
.go-top img{ width:auto !important; display:inline-block !important;}
.go-top .price {color: #fff;text-align: left;}
.go-top p {font-size: 14px;text-align: left; letter-spacing:.5px;}
.go-top p a {color: #fff;}


.more_gallery{ width:100%; float:left; text-align:center; padding:60px 0 0;}
.more_gallery a{ font-size:24px; color:#f7564f;  font-family: 'mercenarybold';}



.top_banner img{ width:100%;}


footer{width:100%;float:left;min-height:500px;background:url(../images/foot_bg.png) repeat; background-size:cover; padding:80px 0 60px;color:#fff;}
footer h2{width:100%;float:left;text-transform:uppercase; letter-spacing:1px;margin:0 0 50px 0;color:#fff;text-align:left; padding:0;}

footer .left_side{ width:50%; float:left; background:#f7564f; color:#fff; position:relative; padding: 60px 60px 80px 180px;}


footer .resource{width:100%;float:left;height:auto;padding:0 0 0px; font-size:18px;}
footer .resource li{ width:100%; float:left; padding:0 0px 0 12px; position:relative;}
footer .resource li::before{ content:"\f0da"; font-family:'FontAwesome'; position:absolute; left:0; top:3px;}
footer .resource li a{color:#fff;width:100%;display:inline-block;padding:4px 0 ;transition:ease-in .3s; }
footer .resource li a:hover{color:#000;}
footer .right_side{ width:50%; float:left; color:#fff; padding: 60px 100px 80px 120px;}

footer .foot_logo{ width:auto; position:absolute; text-align:center; right:-80px; bottom:-12%;}
footer .foot_logo figure{ width:100%; float:left;}
footer .foot_logo figure img{ max-width:170px;}
footer .social_list_ft{ width:50%; float:left;text-align:center;}
footer .social_list_ft li{ width:auto; display:inline-block; }
footer  .social_list_ft li a{ color:#fff; font-size:18px; border:solid 0px #fff; padding:3px 7px; margin:0 2px;}

footer .right_side p{ font-size:13px; line-height:30px; width:100%; float:left; color:#69b1e9; margin:50px 0 0;}

footer .address_detials{ width:50%; float:left; color:#fff;}
footer .address_detials li{ width:100%; float:left;  list-style:none; line-height:20px; font-size:14px; color:#fff; letter-spacing:.5px; line-height:30px;}
footer .address_detials ul li:last-child{ border:none;}
footer .address_detials ul li a{ font-size:14px; color:#fff;}
footer .address_detials ul li i{ font-size:18px; display:inline-block; width:25px; float:left;}
footer .address_detials ul li span{ width:calc(100% - 25px); float:left;}
.footer address_detials ul li:before{ display:none;}



.scrollup{display:none;position:fixed;bottom:4em;right:15px;width:50px;height:50px;background:url(../images/back-top-btn.png);text-indent:-999999px;transition:ease-in .3s all;z-index:999;}
.scrollup:hover{background-position:left bottom;}
.navigation.post-navigation {
	display: none;
}
#comments {
	display: none;
}
.entry-footer {
	display: none;
}
.entry-content {
	display: inline-block;
	margin-top: 25px;
}
#news_events .short_content{
	padding-bottom:50px!important;
}
